a:link 	{		font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-style: normal; font-weight: bold}


body	{ 		scrollbar-face-color: #825642; 
				scrollbar-shadow-color: #6B4330; 
				scrollbar-highlight-color: #F6A885;
				scrollbar-3dlight-color: #DDC4B2;
				scrollbar-darkshadow-color: #574339;
				scrollbar-track-color: #D3A48F; 
				scrollbar-arrow-color: #FFFFFF;  
		 		  BACKGROUND-POSITION: left top; 
		 		  BACKGROUND-REPEAT: repeat; 
		      		font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif; 
		      		font-size: 10pt; 
		     		 COLOR: #000000; }

.alert 			{  	font-size: 10pt; 
					font-weight: normal; 
					color: #FF0000; 
					letter-spacing : .5px; 
					font-style : italic; }

					 

/* Tables */
td 				{   font-size: 10pt; 
					vertical-align: top; 
					color: #000000;}

th 				{ 	font-family : Verdana, Geneva, Tahoma, Verdana, Helvetica, Arial, sans-serif; 
					font-size : 9pt; 
					font-style : normal; 
					font-variant : normal; 
					font-weight : bold; 
					color : #000000; 
					background-color: #BD8A73; 
					height : auto; 
					letter-spacing : .5px; 
					line-height : 12pt; 
					vertical-align: top;
					border-left : 0px solid #EFC3AF;
					border-right : 1px solid #956A56;
					border-top : 0px solid #EFC3AF;
					border-bottom : 1px solid #956A56;	}
					
td.head 		{ 	font-family : Verdana, Geneva, Tahoma, Verdana, Helvetica, Arial, sans-serif; 
					font-size : 9pt; 
					font-style : normal; 
					font-variant : normal; 
					font-weight : bold; 
					color : #000000; 
					background-color: #CEBEB5; 
					height : auto; 
					letter-spacing : .5px; 
					line-height : 12pt; 
					vertical-align: top;
					border-left : 0px solid #EFC3AF;
					border-right : 1px solid #956A56;
					border-top : 0px solid #EFC3AF;
					border-bottom : 1px solid #956A56;	}
					
td.light 		{ 	font-family : Verdana, Geneva, Tahoma, Verdana, Helvetica, Arial, sans-serif; 
					font-size : 9pt; 
					font-style : normal; 
					font-variant : normal; 
					font-weight : normal; 
					color : #000000; 
					background-color: #F9F5F5; 
					height : auto; 
					letter-spacing : .5px; 
					line-height : 12pt; 
					vertical-align: top;	
					border-left : 0px solid #F2E8D3;
					border-right : 1px solid #F2E8D3;
					border-top : 0px solid #F2E8D3;
					border-bottom : 1px solid #F2E8D3;	}
					
td.dark 		{ 	font-family : Verdana, Geneva, Tahoma, Verdana, Helvetica, Arial, sans-serif; 
					font-size : 9pt; 
					font-style : normal; 
					font-variant : normal; 
					font-weight : normal; 
					color : #000000; 
					background-color: #F7EFEF; 
					height : auto; 
					letter-spacing : .5px; 
					line-height : 12pt; 
					vertical-align: top;	
					border-left : 0px solid #F9F9F9;
					border-right : 1px solid #F4E9E9;
					border-top : 0px solid #F9F9F9;
					border-bottom : 1px solid #F4E9E9;	} 

.padded 		{ 	background-color : #FFFFFF; 
					border-left : 0px solid #BAB79B;
					border-right : 1px solid #BAB79B;
					border-top : 0px solid #BAB79B;
					border-bottom : 1px solid #BAB79B;
					padding: 10px 6px 12px 15px;	}
					
/* Form fields */
select 			{ 	width: 182px; 
					font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif; 
					font-size: 9pt; 
					color: #000000; 
					background-color: #FFFFFF; }
					
.button 		{ 	width: 120px; 
					height: 22px; 
					background-color: #BEBCBC; 
					font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif; 
					font-size: 10pt; 
					color: #000000; }	
					
			

					 